Subject: New Reply Received - Store information
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 25 Dec 2022 13:50:07 +0000

Hi LSM Automation Bot,  The customer has responded to the ticket.  Store information  Ticket comment <div>I ordered a shirt a month ago, there is still no delivery. I call the cal center every day and every time I listen to promises that I will get my goods tomorrow and this has been going on for a month.  after I ordered a shirt, I was in the store and I didn’t buy because I still believed you, after you didn’t send the order, I went to the store again hoping to buy this shirt, but this product was over in the store.  Disgusting attitude, do you think I have nothing else to do, just call and write to Splash? You took a lot of nerves and time from me, and apparently I won’t get a shirt either, just like you left my husband without shorts. I have now opened orders to send  you have an order number, but it doesn’t exist at all, what is it at all?!!!!  if you are going to solve this issue at all, almost made an order with this one: Jeanhanna360 @<a href="http://gmail.com" rel="noreferrer">gmail.com</a>.  what is going on with you, why am I opening an order that was made a month ago, but it was never delivered and I don’t see it?!!!!!<br>
</div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">Вс, 25 дек. 2022 г. в 13:17, Splash &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Dear Customer,</div>

<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'> </div>

<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank you for reaching out to us and giving us the opportunity to serve you.</div>

<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'> </div>

<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We sincerely apologize for the inconvenience you are facing however, we have tried to check for an order with your email address and contact number but we are unable to locate any order.</div>

<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'> </div>

<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We request you to please share with us your exact order number so that we can look into this and assist you accordingly.</div>

<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'> </div>

<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>We are looking forward to hear from you soon. Thank you for your help!</div>

<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'> </div>

<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thanks,</div>

<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Splash Support Team</div>

	

</div></blockquote>
</div>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5503057